Subject: RE: ADS Board Mtg. Agenda ~ Aug. 26th 2012
From: "Char Olson" <[email-masked]>
To: "'James'" <[email-masked]>
Date: Sun, 2 Sep 2012 19:41:43 -0500

Would JR have the time to just get them out of there… or maybe Henry can help, he’s semi-retired.

JR’s friend seconded a motion and she isn’t a board member.  H-m-m-m

Enjoy your visit.

For now

From: James [mailto:[email-masked]] 
Sent: Sunday, September 02, 2012 1:58 PM
To: Char Olson
Subject: Re: ADS Board Mtg. Agenda ~ Aug. 26th 2012

Hi from Calif....out here visiting Matt & family.

The pictures cost looks good.

Jack Berndt told me of some on line company that makes poster prints very reasonable....should we need those again.

I told Kay the Derleth room could use some re-arranging...too many Derleth photos, etc.

And I still am concernd about the Bailey garage storage.

Later

Sent from my iPad

On Sep 1, 2012, at 11:50 AM, "Char Olson" <[email-masked]> wrote:

Jim, my artist friend Carol Kratochwill (Rudy and Marion’s daughter-in-law) who lives in Merrimac said she orders from this company and loves it.

They are most reasonable.

Is it my understanding that you and I are on some committee looking into printing postcards of Derleth?

I think we can use the pictures you gave me for the poster and I’m thinking  the 5 excluding the one of him and his buddies in swim trunks and the one of him in the lower right hand corner in a long coat.

We could sell them in small racks in gift shops and drug stores etc.

25 cents each – 5 for $1.00 in a plastic envelop.

They could be in brown and white or color, even on sepia paper to look old… some people like that.

On the back in black and white would be some explanation , each one being different…

Example

August Derleth 1909 – 1971 Writer,

Poet, Teacher, Naturalist & Friend.

    Native of Sauk City, Wisconsin. 

Or

Greetings From Sauk City, Wisconsin

Home of the Famous August Derleth

with children Walden & April Rose

Circa 1965………….just guessing on the date the picture was taken.

Then to include the word postcard… and the stamp area and address area.

I thought of larger or jumbo postcards however they would need more postage… maybe later.

Carol said it didn’t matter how many different images we used…you can still get $250. For $10.00

Do we have the go ahead on having some made in time for October?

Permission without going through the Supreme Court.

Me being funny.

Should we just do it.  The packs of 5 would make nice prizes, stocking stuffers, any kind of a gift.

I’ll try calling you.

For now

Char 

From: Dan Boulden [mailto:[email-masked]] 
Sent: Sunday, August 26, 2012 1:45 PM
To: 'Tracy Heron'; [email-masked]; 'Patricia Russell'; [email-masked]; 'Kenneth Grant'; 'Jim Kirchstein'; 'Karen Nelson'; 'Char Olson'; 'Kay Price'; 'Jim Roberts'; 'Mary and David Schweitzer'
Subject: RE: ADS Board Mtg. Agenda ~ Aug. 26th 2012

Tracy,

WinkFlash has photos at…

4x6 = $0.06 each

5x7 = $0.25 each

8x10 = $0.99 each

These are the best prices I can find on the internet from a place that is known for archival printing.

http://www.winkflash.com/digital-prints/

-Dan

 

  _____  

From: Tracy Heron [mailto:[email-masked]] 
Sent: Sunday, August 19, 2012 10:14 PM
To: [email-masked]; Patricia Russell; [email-masked]; [email-masked]; Kenneth Grant; Jim Kirchstein; Karen Nelson; Char Olson; Kay Price; Jim Roberts; Mary and David Schweitzer
Subject: ADS Board Mtg. Agenda ~ Aug. 26th 2012

Hi Everybody,

Agenda is attached for the meeting next Sunday, 8/26 at Bart & Char Olson's Moonglade in Merrimack.  

Optional: you may bring a dish to share... salad, dessert or "snackies."

Location: 337 Palisade Street, Merrimack

If you need directions (listed on Char's invitation) please email Char or call her at 608-493-2561.

We will adjourn no later than 3:30.  We have a lot to cover so please come prepared to discuss any agenda items.  Rodney and Pat will not be able to make it to this meeting.

Looking forward to seeing you there!

Tracy